CI: azure
blas_default_impl: openblas
blas_impl: openblas
blas_impl_lib: libopenblas.so.0
c_compiler: gcc
c_compiler_version: '14'
c_stdlib: sysroot
c_stdlib_version: '2.17'
channel_sources: conda-forge
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
docker_image: quay.io/condaforge/linux-anvil-x86_64:alma9
extend_keys:
- pin_run_as_build
- extend_keys
- ignore_build_only_deps
- ignore_version
fortran_compiler: gfortran
fortran_compiler_version: '14'
ignore_build_only_deps:
- python
- numpy
lapack_impl_lib: libopenblas.so.0
libblas: 3.9.* *netlib
libcblas: 3.9.* *netlib
liblapack: 3.9.* *netlib
liblapacke: 3.9.* *netlib
lua: '5'
numpy: '1.26'
openblas: 0.3.*
perl: 5.26.2
pin_run_as_build:
  python:
    max_pin: x.x
    min_pin: x.x
  r-base:
    max_pin: x.x
    min_pin: x.x
python: '3.12'
r_base: '3.5'
target_platform: linux-64
zip_keys:
- - c_compiler_version
  - fortran_compiler_version
- - blas_impl
  - blas_impl_lib
  - lapack_impl_lib
